uuid: 58a8d6e3-1f48-47bb-af07-5136dc1a01f6
langcode: en
status: true
dependencies:
  config:
    - block_content.type.content_slider
    - field.storage.block_content.field_navigation
id: block_content.content_slider.field_navigation
field_name: field_navigation
entity_type: block_content
bundle: content_slider
label: 'Navigation anzeigen'
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: An
  off_label: 'Off'
field_type: boolean
